{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537",
  "scrapedAt": "2025-12-17T09:09:43.894Z",
  "page": 537,
  "count": 10,
  "items": [
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.5/ว20267",
      "title": "โครงการฝึกอบรมการบันทึกบัญชีของโรงพยาบาลและหน่วยบริการสาธารณสุขสังกัด อปท.ตามมาตรฐานการบัญชี (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z06155819.pdf&filepath=dispatch_upload/backend/core_dispatch_308250_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z06155819.pdf&filepath=dispatch_upload/backend/core_dispatch_308250_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.6/ว20251",
      "title": "โครงการประชุมเชิงปฏิบัติการเพื่อสร้างความรู้ความเข้าใจในการจัดทำถังขยะเปียก ลดโลกร้อน (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเชิงปฏิบัติการสร้างความรู้การจัดทำถังขยะเปียก.pdf&filepath=dispatch_upload/backend/core_dispatch_308219_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเชิงปฏิบัติการสร้างความรู้การจัดทำถังขยะเปียก.pdf&filepath=dispatch_upload/backend/core_dispatch_308219_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.1/ว3146",
      "title": "โครงการอบรมการนำแผนพัฒนาท้องถิ่นเพื่อจัดทำโครงการในงบประมาณรายจ่ายขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z06142500.pdf&filepath=dispatch_upload/backend/core_dispatch_308217_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z06142500.pdf&filepath=dispatch_upload/backend/core_dispatch_308217_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20193",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z06125810.pdf&filepath=dispatch_upload/backend/core_dispatch_308207_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z06125810.pdf&filepath=dispatch_upload/backend/core_dispatch_308207_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.5/ว3137",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 3137 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_308201_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 3137 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_308201_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.6/ว20236",
      "title": "การสำรวจข้อมูลและขอบเขตของพื้นที่ชุ่มน้ำ (wetlands) ระดับท้องถิ่นที่อยู่นอกเขตพื้นที่อนุรักษ์ (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลและขอบเขตพื้นที่ชุ่มน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_308178_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลและขอบเขตพื้นที่ชุ่มน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_308178_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.5/ 20231",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ รายนส.เจิมขวัญ คันฉ้อง (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z06095931.pdf&filepath=dispatch_upload/backend/core_dispatch_308174_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z06095931.pdf&filepath=dispatch_upload/backend/core_dispatch_308174_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.4/ว20235",
      "title": "ผลการประเมินคู่มือการจัดการเรียนรู้สิทธิมุนษยชนสำหรับการสึกษาขั้นพื้นฐาน (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการประเมินคู่มือการจัดการเรียนรู้สิทธิมุนษยชนสำหรับการสึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_308172_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการประเมินคู่มือการจัดการเรียนรู้สิทธิมุนษยชนสำหรับการสึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_308172_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20234",
      "title": "ขอให้เร่งรัดการฉีดวัคซีนโควิด 19 วัคซีนไฟเซอร์ ฝาสีแดง สำหรับเด็กอายุ 6 เอือน ถึง 4 ปี (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอให้เร่งรัดการฉีดวัคซีนโควิด 19.pdf&filepath=dispatch_upload/backend/core_dispatch_308171_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอให้เร่งรัดการฉีดวัคซีนโควิด 19.pdf&filepath=dispatch_upload/backend/core_dispatch_308171_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    },
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20205",
      "title": "การแก้ไขและป้องกันปัญหาภัยแล้งและอุทกภัย (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแก้ไขและป้องกันปัญหาภัยแล้งและอุทกภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_308146_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแก้ไขและป้องกันปัญหาภัยแล้งและอุทกภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_308146_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 537,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/537"
    }
  ]
}